Subject: Ticket Assigned - Cash refund not received.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 16:18:14 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cash refund not received.  I returned the above perfume to centre point thy received the product but no cash refund has been received till now. I have tried to contact customer care about nobody seems concerned or ready to help return my cash. The 15aed I received is the extra cash of the 71aed I paid. But the 275aed of the returned perfume has not been received. SOMEONE HELP ME GET BACK MY 275AED PLIZ!!! MY PHONE NUMBER IS 0552738056. Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4634408